import type { HydratedTheme, Shadow } from "../schema";
export declare function generateShadowCssVars(theme: {
    shadow: Shadow;
}): Record<string, string>;
export declare function getShadowClass(theme: HydratedTheme): string;
